<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEKNLPZA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKNLPZA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEKNLPZE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUZLISA</genie>
		<description>Don't take any damage (after first 2 units)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXKNYOGA</genie>
		<description>Start with energy boost</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAULLYPA</genie>
		<description>Freeze timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>YASVAYIA</genie>
		<description>Start with extra time</description>
	</cheat>
	<cheat enabled="0">
		<genie>GASVAYIA</genie>
		<description>Start with less time</description>
	</cheat>
</cheats>
